뉴티씨



  • HOME
  • 고객지원
  • 질문답변


 
AD_JTAG 호환이 알고 싶습니다.(이클립스 )
 글쓴이 : 관리자
작성일 : 20-12-22 22:29
조회 : 99  
안녕하세요 고객님,
저희 뉴티씨 제품을 이용해주셔서 감사합니다.

저희 엔지니어가 직접 avr-eclipse환경을 구축해보았는데,
현재 avr-eclipse 플러그인이 2011년 이후로 안나오고 있어서 최신버전 이클립스와 호환이 안되고 있다고합니다.

프로젝트를 생성할 때, 타겟마이크로컨트롤러는 ATmega16, 동작클럭은 1MHz로 고정되는 버그가 있어서
만약 환경을 구축하신다면 이클립스 버전을 다운그레이드하시고 진행하셔야 할 것 같습니다.

저희 엔지니어는 Java JDK 1.8기준 Eclipse 2020-12버전 및 Eclipse Photon버전에서 똑같은 현상을 확인했다고합니다.

고객님께서는 이보다 더 낮은 환경에서 진행하시면 되시겠습니다.

더 이상 검증이 어려운 점 양해 부탁드리며, AVR Studio 4.19에서 사용하시는 것을 추천드립니다.

추가로 Eclipse IDE for C/C++ Developers 구버전 다운로드 링크를 남겨드립니다.
https://www.eclipse.org/downloads/packages/release

감사합니다.

>
>
> 얼마전에 (AD_JTAG 호환이 알고 싶습니다.)라는 제목으로 글을 올린 AD_JTAG 구매자 입니다.
> ISP는 세팅하여 테스트 해본 결과 잘되지만
>
> 링크를 올려주신 부분대로 설정 해보았으나 잘 되지않아 다시 글을 올립니다.
> 링크에 설명 되어 있는 부분이 시간이 많이 지난 자료라 그런지 호환이나 설정창을 잘 찾지못한거 같습니다.
> 혹시 바쁘시더라도 NEWTC 개발자 분들이 테스트 설정 및 테스트를 진행 하시어 새 버전으로 올려주시면 감사
> 할거 같습니다. 부탁드립니다. ㅠㅠ
>